﻿@media screen
{
    body
    {
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBCBCB', endColorstr='#ffffff'); /* for IE */
        background: -webkit-gradient(linear, left top, left bottom, from(#CBCBCB), to(#ffffff)); /* for webkit browsers */
        background: -moz-linear-gradient(top,  #CBCBCB,  #ffffff); /* for firefox 3.6+ */
        font-size: .80em;
        font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
        margin: 0px;
        padding: 0px;
        color: #696969;
    }
}



@media print
{
    body
    {
        background-color: #ffffff;
    }

    #Special
    {
        width: 360px !important;
        height: 180px !important;
    }
}

img
{
    border: none;
}
#loginBar
{
    /* border-radius: 0px 0px 10px 10px; */
    height: 30px;
    width: 960px;
    margin-left: auto;
    margin-right: auto; /* Gradient fill */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1B4B4', endColorstr='#E11B1B'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#E1B4B4), to(#E11B1B)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #E1B4B4,  #E11B1B); /* for firefox 3.6+ */ /* Rounded corners */
    /*
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    */
}

.LoginText
{
    margin-right: 10px;
    margin-top: 5px;
    float: right;
    color: #ffffff;
    text-decoration: underline;
}

.LoginText:hover
{
    cursor: pointer;
}

.LoginArea
{
    /* display: none; */
    color: #ffffff;
    margin-top: 2px;
    float: right; /* width: 150px; */ /* height: 20px; */
}

#LoginControls
{
    display: none;
    color: #ffffff;
    float: right;
}

.LogoutArea
{
    color: #ffffff;
    float: right;
    margin-top: 5px;
}
#Heading
{
    background-color: #ffffff;
    height: 280px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
}

#BannerLogo
{
    float: left;
    margin: 10px;
}

#BannerLady
{
    float: right;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
}

.BannerImage
{
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
}

#ScrollingHeading
{
    position: absolute;
    height: 120px; /* margin-left: auto; */ /* margin-right: auto; */
    top: 150px; /* margin-bottom: 0px; */
    color: #ffffff;
    width: 380px;
    font-size: 30pt; /* font-style: italic; */
    font-family: 'Terminal Dosis Light' , arial, serif;
    font-weight: bold;
}

#Menu
{
    height: 40px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#7e7e7e'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#353535), to(#7e7e7e)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #353535,  #7e7e7e); /* for firefox 3.6+ */
}



#MenuList
{
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
    padding-left: 10px; /* padding-top: 13px; */
    line-height: 40px;
    width: 950px;
}

.MenuListItem
{
    line-height: 40px;
    margin-top: 0px;
    margin-bottom: 0px; /* display: inline; */
    list-style-type: none;
    border-right: 1px solid white;
    padding-left: 28px;
    padding-right: 28px;
    font-size: 14pt;
    color: White;
    float: left;
}

.MenuListItem a
{
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 50px;
}

.MenuListItem:hover
{
    /* cursor: pointer; */
    background-color: #ffffff;
    color: #FF0000;
}

.MenuLastListItem
{
    line-height: 40px; /* display: inline; */
    list-style-type: none;
    padding-left: 28px;
    padding-right: 28px;
    font-size: 14pt;
    color: White;
    float: left;
}

.MenuLastListItem:hover
{
    cursor: pointer;
    background-color: #ffffff;
    color: #FF0000;
}



#SubMenu
{
    height: 140px;
    width: 960px;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
    padding-top: 10px;
}

#GenericSubMenuItem
{
    margin-top: 20px;
    margin-left: 20px;
    font-size: large;
    color: Black;
}

#SpecificSubMenuItem
{
    font-size: large;
    color: Red;
    font-weight: bold;
}

#BrowsingSubMenuItem
{
    font-size: large;
    color: Blue;
    font-weight: bold;
}

#MainContent
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#7e7e7e'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#353535), to(#7e7e7e)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #353535,  #7e7e7e); /* for firefox 3.6+ */
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
    margin-top: 5px;
}

#ContentContainer
{
    padding: 10px;
}

#Footer
{
    height: 65px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#7e7e7e'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#353535), to(#7e7e7e)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #353535,  #7e7e7e); /* for firefox 3.6+ */
    /* border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px; */
    margin-top: 5px;
}

#FooterText
{
    color: #ffffff;
    text-align: center;
    padding-top: 10px;
}


.SubMenuColumn
{
    float: left;
    display: block;
}

.SubMenuHeading
{
    color: #FF0000;
    font-size: large;
}

.SubMenuHeading:hover
{
    cursor: pointer;
    color: #cc0000;
}

.SubMenuListItem
{
    list-style-type: none;
    font-size: large;
    cursor: pointer;
}

.SubMenuListItem:hover
{
    list-style-type: none;
    font-size: large;
    cursor: pointer;
    color: #000000;
}

.WhiteText
{
    color: #ffffff;
    font-family: Arial;
    font-size: medium;
}

.BlackText
{
    color: #000000;
    font-family: Arial;
    font-size: 11pt;
    
}

.ContentPageContainerDiv
{
    padding: 20px; 
    text-align: justify;
    color: #000000;
    background-color: #fff
}

.ContentPageWhiteBackGround
{
    margin: 0px;
    /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; */
    background-color: #ffffff; /* color: #ffffff; padding-bottom: 10px; */
}

.ContentPageVerticalBanner
{
    float: right;
    top: 20px;
}

.ProductItem
{
    height: 200px;
    width: 32%;
    background-color: #ffffff;
    margin: 5px;
    float: left;
    text-align: center;
    display: inline;
}

.ProductItemTitle
{
    color: #ff0000;
    font-size: large;
    display: block;
    font-weight: bold;
}

.ProductItemDescriton
{
    color: #000000;
    font-size: medium;
    display: block;
}

.ContentPageProductHeading
{
    color: #ff0000;
    font-family: Arial;
    font-size: large;
    display: block;
}

.GalleryMaintenanceImageItem
{
    width: 120px;
    border: 1px solid black;
    margin: 5px;
}

.GalleryMaintenanceImageItem:hover
{
    background-color: #ff8888;
    cursor: pointer;
}

.GalleryMaintenanceImageItem img
{
    width: 120px;
}

.PopOutWindow
{
    background-color: White;
    position: absolute;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    top: 50px;
    border: 1px solid black;
}

.GalleryHomeListItem
{
    width: 200px;
    height: 300px;
    background-color: Black;
    display: inline-block;
    margin: 50px;
    position: relative;
    overflow: hidden;
}

.GalleryHomeListItem:hover
{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    cursor: pointer;
}


.GalleryHomeListItemImage
{
    position: absolute;
    top: 0px; /* max-width: 200px; */
    height: 300px;
    overflow: hidden;
}

.GalleryHomeListItemText
{
    position: absolute;
    bottom: 0;
    right: 0;
    color: white;
    font-size: 22pt;
    padding: 5px;
    background-color: black;
    width: 100%;
    text-align: right;
}

.GallerySelectedItem
{
    background-color: #ffffff;
    margin: 5px;
    text-align: center;
}

.GallerySelectedItemImage
{
    max-height: 650px;
    max-width: 660px;
}

.GallerySelectedItemTitle
{
    color: #ff0000;
    font-size: large;
    display: block;
    font-weight: bold;
}

.GallerySelectedItemDescription
{
    color: #000000;
    font-size: medium;
    display: block;
}

#TsAndCs
{
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    padding: 5px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#TsAndCs a
{
    color: Red;
    margin-top: 5px;
    text-decoration: none;
}

@media print
{
    .suppressPrinting
    {
        display: none;
    }
}

.QuizQuestionAnswer
{
    display: block;
    width: 400px;
    margin-left: 200px;
}

.QuizHintText
{
    display: block;
    width: 400px;
    margin-left: 200px;
    color: Red;
    font-style: italic;
    text-align: right;
}

.QuizQuestionsDiv
{
    margin-top: 20px;
    text-align: left;
    width: 70%;
    color: #000000;
}

.QuizQuestion
{
    margin: 20px;
}

.SaveButton {
    padding: 20px;
}

#OnlineStoreHeading
{
    background-color: #333;
    padding: 10px;
    color: #fff;
    font-size: 14pt;
}
    